/* CSS Document */

/* 1.0 ROOT RESET CSS --------------------------------------------------------------------------------------------------------------------- */
html,
body,
body div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
article,
aside,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}
/* Custom CSS =================================================== */

html {
	width:100%;
	height:100%;	
}

body {
	font: 70%/1.4 Arial, Helvetica, sans-serif;
	background-color: #003268;
	margin: 0;
	padding: 0;
	color: #000;
}
/* ~~ Element/tag selectors ~~ */
h1, h2, h3, h4, h5, h6 {
	margin-top: 0;
}

h1 {
	font-size:16px;
	border-bottom: 1px solid #000;	
	margin-bottom:1em;
}

h2 {
	font-size:16px;
	border-bottom: 1px solid #000;	
	margin-bottom:1em;
}

p {
	margin: 10px 0;
}

img {
	max-width:100%; 
}

a img { 
	border: none;
}

a:link, a:visited {
	color:  #003268;
	text-decoration: none; 
}

a:hover, a:active, a:focus { 
	text-decoration: underline;
}

.container {
	max-width: 965px;
	background-color: #FFFFFF;
	margin: 0 auto; 
	padding: 15px 15px;
}

header {
	max-width:100%;
	border-top: 10px solid #003268;
	text-align:right;
}

#logo {
}

.content {
	padding: 10px 10px;
	max-width: 740px;
	float: left;
	border-radius:5px;
	background-color: #e6e6e6;
	margin:15px 0;
}

.content ul, .content ol {
	padding: 0 15px 15px 40px; 
}

.sidebar1 {
	float: left;
	max-width: 170px;
	padding: 10px 10px;
	margin:15px 15px 15px 0;
	border-radius:5px;
	background-color: #e6e6e6;
}

ul.nav {
	list-style: none; 
	margin-bottom: 15px; 
}

ul.nav li {
	border-bottom: 1px solid #aaa; 
	padding:5px 0 5px 0;
}

ul.nav li ul {
		margin-left:15px;
		padding: 5px 0 5px 0px;
		list-style: disc; 
}

ul.nav li ul  li {
	border: none;
	padding:5px 0 5px 0;
}

ul.nav a, ul.nav a:visited { 
	padding: 5px 0px 5px 0px;
	display: block; 
	text-decoration: none;
}

ul.nav a:hover, ul.nav a:active, ul.nav a:focus { 
	color: #999;
}

footer {
	width:100%;
	padding: 10px 0px;
	position: relative;
	clear: both; 
	text-align:center;
}

footer p {
	margin:0;
	padding:0;
	font-size:20px;
	font-weight:bold;
	color: #003268;	
	padding-left:10px;
	padding-top:10px;
}

/*HTML 5 support - Sets new HTML 5 tags to display:block so browsers know how to render the tags properly. */
header, section, footer, aside, article, figure {
	display: block;
}

img {

}

.contactform {
	padding: 10px 10px;
	min-width:740px;
	max-width: 740px;
	float: left;
	border-radius:5px;
	background-color: #e6e6e6;
	margin:5px 0;
}

.contactform span {
	display:inline-block;
	font-weight:bold; 
	vertical-align:top;
	width:80px;
	margin-bottom:10px;
}

.social img {
	margin-right:2px;


/**********************************

Name: cmxform Styles

***********************************/
form.cmxform {
	width: 100%;
	font-size: 1.0em;
	color: #333;
}

form.cmxform legend {
	padding-left: 0;
}

form.cmxform legend, form.cmxform label {
	color: #333;
}

form.cmxform fieldset {
	border: none;
	border-top: 1px solid #C9DCA6;
	background-color: #F8FDEF;
}

form.cmxform fieldset fieldset {
	background: none;
}

form.cmxform fieldset p, form.cmxform fieldset fieldset {
	padding: 5px 10px 7px;
}

form.cmxform label.error, label.error {
	/* remove the next line when you have trouble in IE6 with labels in list */
	display:inline-block; 
	color: red;
	font-style: italic;
	margin-left:10px;
}
div.error { display: none; }
input {	border: 1px solid black; }
input.checkbox { border: none }
input:focus { border: 1px dotted black; }
input.error { border: 1px dotted red; }
form.cmxform .gray * { color: gray; }
	